@charset "UTF-8";


.wpcf7-form input {
	margin-bottom: 10px;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #f5f5f5 !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
		background: #323233;
			border:1px solid #fff;
			color: #fff;
			cursor: pointer;
			font-size: 14px;
	letter-spacing: 0.3em;
			padding: 8px 14px;
	text-transform: uppercase;
}
.wpcf7-submit:hover { 
	background: #fff;
			border:1px solid #323233;
			color: #323233!important; 

}

div.wpcf7-mail-sent-ok {
	border:1px solid #8da7aa;
	
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border:1px solid #d4bbbf;
	
}

/* Booking Form */

	.booking-outer{
		
		width:100%;
		height: inherit;
		background-color: #ccc;
	

	}
	.booking-outer h4 {
		
		font-size: 9px;
		text-transform: uppercase; 

		text-align: center;
		padding-bottom: 3px;
		
	}



.booking-outer .submit {
			background: #323233;
			border:1px solid #323233;
			color: #fff;
			cursor: pointer;
			font-size: 14px;
	letter-spacing: 5px;
			padding: 30px 14px;
	text-transform: uppercase;
	
	width: 25%;
	height: 100px;

}

.booking-outer .submit:hover { 
	background-color: rgba(255,255,255,0.8);
			border:1px solid #323233;
			color: #323233!important; 

}


	.booking-form {
display:inline-block;
			float:left;
		background-color: rgba(255,255,255,0.8);
		padding: 20px 10px 20px 20px;
		min-height: 100px;
		width: 75%;
	

		

	}

.booking-form input {
	
			 background: transparent;
		border:1px solid #323233;
	border-radius: 0px;
			color: #323233;
	width: calc(100% - 40px);
		
			font-size: 12px;
	letter-spacing: .3em;
			padding: 8px 5px;
	text-transform: uppercase;
	text-align: center;
}



.booking-date {
	display: inline-block;
	float:left;
width: calc(100% - 345px);
	
}

.booking-occupants {
		display: inline-block;
	float:left;
	min-width: 345px;	
	
}

.book-accommodation {
		
display:inline-block;
		float:left;
	



		

	}



.form-third {
	
	width:33.33%;
	display: inline-block;
	float: left;
	text-align: center;
}






/* Booking Form Spinner */
span.spinner {
/*  position: absolute;*/
  height: 40px;
  user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
	   display: block;
    margin-left: auto;
    margin-right: auto;
	width: 115px;
}

span.spinner > .sub,
span.spinner > .add {
padding-top:4px;
  float: left;
  display: block;
  width: 35px;
  height: 35px;
  text-align: center;
   font-size: 14px;
	font-weight: 400;
  color: #323233;
  border: 1px #323233 solid;
  border-right: 0;
  cursor: pointer;
  transition: 0.1s linear;
  -o-transition: 0.1s linear;
  -ms-transition: 0.1s linear;
  -moz-transition: 0.1s linear;
  -webkit-transition: 0.1s linear;
}

span.spinner > .add {

  border: 1px #323233 solid;
  border-left: 0;
}

span.spinner > .sub:hover,
span.spinner > .add:hover {
  background: #323233;
  color: #fff;
}


.ui-datepicker-trigger{
    border:none;
    background:none;
 }



 .book_accommodation input[type=number]::-webkit-inner-spin-button,  .book_accommodation input[type=number]::-webkit-outer-spin-button {
 -webkit-appearance: none;
}



.book_accommodation input[type=number]{
  float: left;
  width: 35px;
  height: 35px;
  padding: 0;
font-size: 14px;
	font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  color: #323233;
  border: 1px #323233 solid;
  background: none;
  outline: none;
  pointer-events: none;
}

.booking-outer select{
 -webkit-appearance: none;
}


.booking-outer select {
  
border-radius:0px;
  height: 35px;
 width: calc(100% - 10px);
font-size: 14px;
	font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  color: #323233;
  border: 1px #323233 solid;
  background: none;
  outline: none;
	margin-left:10px;
	padding: 0px 14px;
}



.form-first {

	width:100%!important;
	margin-left:0px!important;
	
	
}








@media only screen and (max-width: 981px) {

.booking-outer .submit {
			padding: 10px 14px;
	
	width: 100%;
	height: 50px;

}
	
		.booking-form, .booking-form input{
		
		width:100%;
			 min-height: 35px;

	}
	


		
}
